html{
    background:#000;
  height: 100%;
}
body{
    height: 100%;
    background-color: #000!important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 1000px #A8A8A8 inset !important;
}
@font-face {
  font-family: 'AntonioNormal';
  src:   url('../fonts/Antonio-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AntonioLight';
  src:   url('../fonts/Antonio-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BebasNeue';
  src:   url('../fonts/BebasNeue Regular.otf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.border-circle{
  border: 5px solid;
  background: white;
  border-radius: 18px;
}
.tooltip {
  font-size: 16px!important;
}
.container-start {
  height:100%;
  width:100%;
  text-align: center;  /* align the inline(-block) elements horizontally */
}
.container-start:before {    /* create a full-height inline block pseudo=element */
  content: " ";
  display: inline-block;
  vertical-align: middle;    /* vertical alignment of the inline element */
  height: 100%;
}
.container-start > .container{
  max-width: 100%;
  display: inline-block;
  vertical-align: middle;
}
.img-container img{
  margin: auto;
  text-align: center;
}
.img-container {
  width: 60%;
  margin: auto;
  padding-top: 20px;
  padding-bottom: 50px;
}
label{
  font-size: 6em;
  color: #FFFFFF;
  padding-bottom: 30px;
  font-family: 'AntonioLight';
}

.input-style{
  background-color: #28292E!important;
  border-color: #28292E!important;
  height: 60px!important;
  border-radius: 10px!important;
  font-size:35px!important;
  color: white!important;
  padding-left:60px!important;
}

.form-control:focus {
    border-color: #5a9f94!important;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(90,159,148, .6)!important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(90,159,148, .6)!important;
}
.inner-addon {
    position: relative;
    margin: auto;
    width: 65%!important;
}
.inner-addon .fa{
  position: absolute;
  font-size: 35px;
  padding: 15px;
  pointer-events: none;
  color:white!important;
  bottom: 0;
}
.left-addon .fa  { left:  0px;}
.btn-green{
  background-color: #0BA49A;
  font-size: 30px!important;
  color: #FFFFFF;
  font-family: 'AntonioLight';
  position: fixed;
  bottom: 5%;
  right: 5%;
}
.btn-login{
  margin-top: 50px;
  background-color: #0BA49A;
  font-size: 30px!important;
  color: #FFFFFF;
  font-family: 'AntonioLight';
  float: right;
}

.btn-login:hover, .btn-green:hover{
  color: white!important;
  animation: pulse 0.82s cubic-bezier(.36,.07,.19,.97) both;
}
.background-name .col-lg-10{
  margin-bottom: 80px;
}
.background-name:before{
  content: '\f007';
  font-family: 'FontAwesome';
  color: #1F2124;
  font-size: 35em;
  position:fixed;
  left: 0;
  bottom: -25%;
}
.background-address .col-lg-10{
  margin-bottom: 80px;
}
.background-address:before{
  content: '\f041';
  font-family: 'FontAwesome';
  color: #1F2124;
  font-size: 35em;
  position:fixed;
  left: 0;
  bottom: -25%;
}
.background-birthday .col-lg-10{
  margin-bottom: 80px;
}
.background-birthday .inner-addon{
  width: 55%!important;
}
.background-birthday:before{
  content: '\f1fd';
  font-family: 'FontAwesome';
  color: #1F2124;
  font-size: 30em;
  position:fixed;
  left: 0;
  bottom: -15%;
}
.background-business label{
  font-size: 5em;
}
.background-business .col-lg-10{
    margin-bottom: 80px;
}
.background-business:before{
  content: '\f1ad';
  font-family: 'FontAwesome';
  color: #1F2124;
  font-size: 35em;
  position:fixed;
  left: -5%;
  bottom: -15%;
}
.background-idea .col-lg-10{
    margin-bottom: 80px;
}
.background-idea:before{
  content: '\f0eb';
  font-family: 'FontAwesome';
  color: #1F2124;
  font-size: 39em;
  position:fixed;
  left: 0%;
  bottom: -25%;
}
.background-idea .inner-addon{
  width: 55%!important;
}
i.fa-volume-control-phone{
  -ms-transform: rotate(-45deg); /* IE 9 */
 -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
 transform: rotate(-45deg);
}
.background-phone .col-lg-10{
    margin-bottom: 80px;
}
.background-phone:before{
  content: '\f2a0';
  font-family: 'FontAwesome';
  color: #1F2124;
  font-size: 39em;
  position:fixed;
  left: 0%;
  bottom:-25%;
  -ms-transform: rotate(-50deg); /* IE 9 */
 -webkit-transform: rotate(-50deg); /* Chrome, Safari, Opera */
 transform: rotate(-50deg);
}
.background-phone .inner-addon{
  width: 55%!important;
}

.background-email  .col-lg-10{
    margin-bottom: 80px;
}
.background-email .inner-addon{
    width: 55%!important;
}
.background-email:before{
  content: '\f0e0';
  font-family: 'FontAwesome';
  color: #1F2124;
  font-size: 30em;
  position:fixed;
  left: -2%;
  bottom:-20%;

}
.titulo{
  margin-bottom: 170px;
}

.titulo h1{
    font-family: 'AntonioNormal';
    color: white;
    font-size: 4.5em;
    line-height: 60px;
    text-align: left;
    color: #000;
    position: absolute;
    left: 0%;
    top: 0%;
}
.titulo h1 b{
  font-weight: normal;
  color: #0BA49A;
}
.titulo h1::before{
  content:'';
  margin-top: 60px;
  background:url('../img/04 SERVICIOS/04 SERVICIOS-12.png');
  position: absolute;
  background-repeat: no-repeat;
  width: 100%;
  height: 100px;
  background-size: contain;
  right: 0px;
}
.column{
    width: 20%!important;
    float: left;
    position: relative;
    min-height: 1px;
    padding: 20px 15px;
}
.column-double{
  width: 40%!important;
  float: left;
  position: relative;
  min-height: 1px;
  padding: 20px 15px;
}
.column-double h2{
  color: black;
  font-size: 40px;
  font-family: 'BebasNeue';
  padding-top: 30px;
  padding-bottom: 20px;
  border-bottom: 4px solid #23685C;
}
.mail{
  text-align: left;
}

.mail label{
  font-size: 2em;
  color: #FFFFFF;
  padding-top: 20px;
  padding-bottom: 5px;
  font-family: 'AntonioLight';
}
.mail h2{
  font-family: 'AntonioNormal';
  color: white;
  font-size: 4.5em;
  line-height: 60px;
  margin-bottom: 30px;
  text-align: left;
}
.mail h2 b{
  font-weight: normal;
  color: #0BA49A;
}
.mail .note-editable{
  height: 200px;
}
.mail h2::before{
  content:'';
  margin-top: 30px;
  background:url('../img/05 GIRO COMERCIAL/05 GIRO COMERCIAL-01.png');
  position: absolute;
  background-repeat: no-repeat;
  width: 100%;
  height: 90px;
  background-size: contain;
  right: 0px;
  left: 20px;
}
.column input[type="checkbox"]{
  top: 20px;
  right: 15px;
  margin-right: 5px;
  margin-bottom: -2px;
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
  background: #fff;
  box-sizing: border-box;
  position: absolute;
  box-sizing: content-box ;
  width: 20px;
  height: 20px;
  border: 3px solid ;
  transition: all .2s linear;
}
.column input[type="checkbox"]:checked, .column input[type="checkbox"]:focus{
     outline-width: 0;
}
.column input[type="checkbox"]:checked::before{
  position: absolute;
  content: '✔';
  display: inline-block;
  text-align: center;
   font-size: 26.66667px;
  line-height: 20px;
}

.giro .titulo{
  margin-bottom: 130px;
}
.giro .titulo h1{
    font-family: 'AntonioNormal';
    color: white;
    font-size: 4.5em;
    line-height: 60px;
    text-align: left;
    color: #FFF;
    position: absolute;
    left: 0%;
    top: 0%;
}
.giro .titulo h1 b{
  font-weight: normal;
  color: #0BA49A;
}
.giro .titulo h1::before{
  content:'';
  margin-top: 60px;
  background:url('../img/05 GIRO COMERCIAL/05 GIRO COMERCIAL-01.png');
  position: absolute;
  background-repeat: no-repeat;
  width: 100%;
  height: 100px;
  background-size: contain;
  right: 0px;
}
.giro .col-lg-4{
  padding-top: 15px;
  padding-bottom: 15px;
}
.giro .col-lg-4 img{
  width: 80%;
  margin: auto;
}
.giro .col-lg-4 input[type="radio"]{
  bottom: 35px;
  right: 50px;
  margin-right: 5px;
  margin-bottom: -2px;
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
  background: #fff;
  box-sizing: border-box;
  position: absolute;
  box-sizing: content-box ;
  width: 20px;
  height: 20px;
  border: 3px solid ;
}
.giro input[type="radio"]:checked, .giro input[type="radio"]:focus{
     outline-width: 0;
}
.giro input[type="radio"]:checked::before{
  position: absolute;
  content: '✔';
  display: inline-block;
  text-align: center;
   font-size: 26.66667px;
  line-height: 20px;
}

.confirmation::after{
  content:'';
  background:url('../img/06 FINAL/06 FINAL-01.png');
  position: fixed;
  background-repeat: no-repeat;
  width: 100%;
  top: 0px;
  height: 400px;
  background-size: contain;
  right: 15%;
  background-position: right;
}

.confirmation h1{
  font-size: 4.5em;
  color: white;
  font-family: 'BebasNeue';
  border-bottom: 3px solid #0BA49A;
}
.confirmation h1 b{
  color: #0BA49A;
}

.img-shake{
  animation-name:shake-it;
 animation-duration: 6s;
 animation-iteration-count: infinite;
}

@keyframes shake-it {
  0%{
    transform:  rotate3d(0, 0, 1, 0deg);
  }
  86%{
    transform:  rotate3d(0, 0, 1, 0deg);
  }
  87%, 93%, 99%{
    transform:  rotate3d(0, 0, 1, 3deg);
  }

  90%, 96% {
    transform:  rotate3d(0, 0, 1, -3deg);
  }

}

.input-login{
  background-color: #28292E!important;
  border-color: #28292E!important;
  height: 60px!important;
  border-radius: 10px!important;
  font-size:25px!important;
  color: white!important;
  padding-left:50px!important;
}

.box-green::before,
.box-green::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-color: transparent;
    border-style: solid;
}

.box-green::before {
    border-width: 1.5em;
}

.box-green::after {
    border-radius: 0.4em;
    border-width: 1.35em;
    border-right-color: #5a9f94;
    border-top-color: #5a9f94;
}

.box-yellow::before,
.box-yellow::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-color: transparent;
    border-style: solid;
}

.box-yellow::before {
    border-width: 1.5em;
}

.box-yellow::after {
    border-radius: 0.4em;
    border-width: 1.35em;
    border-right-color: #d59e26;
    border-top-color: #d59e26;
}

.box-red::before,
.box-red::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-color: transparent;
    border-style: solid;
}

.box-red::before {
    border-width: 1.5em;
}

.box-red::after {
    border-radius: 0.4em;
    border-width: 1.35em;
    border-right-color: #750319;
    border-top-color: #750319;
}
.border-green{
    border-color: #5a9f94!important;
}
 .border-red{
    border-color:  #750319!important;
}
 .border-yellow{
    border-color:  #d59e26!important;
}
.active.day.box-green{
    background-image: none!important;
    background-color: #5a9f94!important;
}
.active.day.box-red{
    background-image: none!important;
    background-color:  #750319!important;
}
.active.day.box-yellow{
    background-image: none!important;
    background-color:  #d59e26!important;
}
.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }
.confirm{
  background-color: #5a9f94!important;
}
.logout{
  font-size: 40px;
  bottom: 30px;
  margin: auto;
  left: 0;
  right: 0;
  position: fixed;
  color: white;
}
.logout:hover{
  color:#750319!important;
}

h3.admin{
  font-family: 'AntonioNormal';
  font-size: 5em;
  padding-bottom: 40px;
  color: white;
}
.fixfixed {
    position: absolute;
}
@media(max-width: 1024px) and (min-width:768px){
    .titulo{
        padding-bottom:50px;
        position:relative;
    }
    .giro .titulo {
        position:relative;
        left:-25px;
    }
    .giro .titulo h1::before{
        margin-top:80px;

    }
    .titulo h1::before{
        margin-top:80px;
    }
    .container{
        width:920px!important;
        padding-bottom:80px;
    }
    .btn-login{
        float:none;
          font-size: 40px!important;
    }
    .background-idea:before{
        bottom:-15%;
    }
    .background-email:before{
        bottom:-10%;
    }
    .background-phone:before{
        bottom:-15%;
        font-size: 38em;
    }
    .background-name:before{
        bottom:-15%;
    }
  .btn-green{
    font-size: 50px!important;
  }
  .column-double h2{
    font-size: 30px;
  }
  .servicio .btn-green{
    font-size: 45px!important;
    position: absolute;
      bottom: -10%;

  }
  .giro .btn-green{
    font-size: 45px!important;
    position: absolute;
    bottom: -10%;
    right: 7%;
  }
  .giro .col-lg-4 input[type="radio"]{
    bottom: 30px;
    right: 50px;
    width: 30px;
    height: 30px;
  }
  .giro .col-lg-10{
    padding-top: 60px;
    padding-bottom: 40px;
  }
  .giro input[type="radio"]:checked::before{
    font-size: 38px;
    line-height: 30px;
  }
  .logout{
      font-size:50px;
  }

}
